<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Country King</name>
    <default>
        <physics radius="0.705" width="0.6" mass="0.129" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/CountryKing/600_55_R26_5.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.061" isCareWheel="false" tireTrackAtlasIndex="12" />
        <innerRim filename="shared/wheels/CountryKing/600_55_R26_5.i3d" nodeLeft="1" nodeRight="2" />
    </default>
</wheel>
